#pic_show.row
  .col-md-6.col-md-offset-3
    .panel.panel-default
      .panel.heading.pic_image
        = image_tag @pic.image
      .panel-body
        %h1= @pic.title
        %p= @pic.description

      .panel-footer
        .row
          .col-md-6
            %p.user
              Pic by
              = @pic.user.email
          .col-md-6
            .btn-group.pull-right
              = link_to like_pic_path(@pic), method: :put, class: 'btn btn-default' do
                %span.glyphicon.glyphicon-thumbs-up
                = @pic.get_upvotes.size
            
              - if user_signed_in?
                = link_to 'Edit', edit_pic_path, class: 'btn btn-info'
                = link_to 'Delete', pic_path, method: :delete, data: { confirm: 'Are you sure?' }, class: 'btn btn-danger'
